@charset "utf-8";


* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
       -o-box-sizing: border-box;
      -ms-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
}

html {
    -webkit-text-size-adjust: 100%;
    text-rendering: optimizeLegibility;
    font-size: 14px;
    color: #333;
}

body {
    line-height: 1.8;
    font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS P Gothic",Verdana,sans-serif;
    background-color: #fff;
    padding-top: 79px !important;
}

@media screen and (max-width: 767px) {
    .hide-sm {
        display: none;
    }

    body {
        padding-top: 0px !important;
    }

    .drawer-hamburger {
        padding-top: 2px;
    }
}

@media screen and (min-width: 768px) {
    .hide-md {
        display: none;
    }

    ul.drawer-menu {
        text-align: center;
    }
    .drawer-navbar-default li, .drawer-navbar-default a, .drawer-navbar-default .drawer-brand {
        display: inline-block !important;
        float: none !important;
    }
    .drawer-menu-item a {
        padding: 0px 10px;
        line-height: 40px;
        height: 40px;
    }
}

.nav-mobile {
    text-align: center;
    padding: 15px;
    border-bottom-color: rgb(204,204,204);
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

a {
  color: #333;
  text-decoration: none;
}

.def-font,
.sec-title,
.sec-title-sub {
  font-family:"MinionPro-Regular", "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS P Gothic",Verdana,sans-serif;
  font-size: 12px !important;
}

/*
.sec {
    position: relative;
    margin-top: 70px;
    margin-bottom: 50px;
}
*/
section {
    max-width: 600px;
    left: 0;
    right: 0;
    margin: 50px auto;
    /*padding: 20px;*/
    /*margin: 30px auto;*/
    text-align: left;

}

.wrap {
  //max-width: 960px;
  max-width: 600px;
  //padding: 20px 50px;
  padding: 20px;
  margin: 0 auto;
}

.desc {
  max-width: 600px;
  left: 0;
  right: 0;
  margin: 50px auto;
  padding: 20px;
  /*margin: 30px auto;*/
  text-align: left;
  clear: both;
}

.desc p {
  margin: 20px 10px;
}

.desc-title {
  font-size: 1.5em;
  margin: 10px !important;
}

.desc-img {
  width: 30vw;
  max-width: 250px;
  height: auto;
  margin:10px;
}

h1 {
    font-size: 30px;
    text-align: center;
    letter-spacing: 2px;
    margin: 50px 10px 50px;
    padding-top: 5px;
}

h1[data-category] {
/*
    font-size: 30px;
    text-align: center;
    letter-spacing: 2px;
*/
    margin: 50px 10px 50px;
    padding-top: 0px;
}
h1[data-category]:before {
    content: attr(data-category);
    display: block;
    font-size: 18px;
    margin: 20px;
}

.sec__head {
    display: inline-block;
    text-align: center;
    padding: 20px 10px 20px;
    text-align: center;
    width: 100%;
}

.sec-head {
  margin: 50px 0 50px;
}

.sec-title {
  font-size: 30px !important;
  text-align: center;
  letter-spacing: 2px;
}

.sec-title-sub {
  font-size: 18px !important;
  text-align: center;
}

.clearfix:after {
	content: "";
	clear: both;
	display: block;
}

.bold {
  font-weight: bold;
}

@media (max-width: 767px) {
  .menu-text {
    font-size: 18px !important;
  }
}

/**************************************************/
/* フッター */
.copyright {
  font-size: 12px;
  color: #aaa;
}

.footer-menu {
  border: solid #ddd;
  border-width: 1px 0;
}
.footer-menu ul {
  padding: 0;
  //padding: 10px 0;
  margin: 0;
}
.footer-menu li {
  display: inline-block;
}
.footer-menu li:hover {
  background-color: #eee;
}
.footer-menu a {
  display: block;
  padding: 15px 20px;
  text-decoration: none;
  color: #888;
}
.footer-menu a:hover {
  color: #888;
}

.footer-img {
    /*width: 50%;*/
    min-width: 100px;
    max-width: 300px;
}

/* xs（～767px）は中央 */
.footer-col {
  	text-align: center;
  	margin-bottom: 20px;
}

/* xs以外（= sm以上 768px～）は中央線寄り */
@media (min-width: 768px) {
		.footer-col.left  {
    		text-align: left;
  	}
  	.footer-col.right {
      	text-align: right;
  	}
}

/**********************************/
/* レスポンシブ */

.pc {
  display: block !important;
}
.pc-inline-block {
  display: inline-block !important;
}
.sp {
  display: none !important;
}
.sp-inline-block {
  display: none !important;
}
@media screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
  .pc-inline-block {
    display: none !important;
  }
  .sp {
    display: block !important;
  }
  .sp-inline-block {
    display: inline-block !important;
  }
}

/**********************************/
/* テーブル */

table.col2 {
  //text-align: center;
  //border-collapse: collapse;
  //border: 0px solid; /* 外側の枠線 */
  //border-color: #ddd !important;
}
table.col2 tr {
  text-align: left;
  border-width: 1px 0px;
  border-style: solid;
  border-color: #ddd;
  padding: 0.3em;
}
table.col2 th,td {
  padding: 0.3em;
}
table.col2 span {
  display: inline-block;
}

@media screen and (max-width: 600px) {
  table.col2 {
    border-width: 0px;
  }
  table.col2 tr {
    //border-width: 0px;
    border-color: #ddd;
  }
  table.col2 th,td {
    width: 100%;
    padding: 8px;
    display: block;
    border-width: 0px !important;
  }
}

/**********************************/
/* 文章整形 */

.word-list span {
  white-space: nowrap;
  margin-right: 1em;
}

.append-space span {
  margin-right: 1em;
}

.box-align-left {
  display: inline-block;
  text-align: left;
}

/**********************************/

.x-center-block {
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
}

.products-row img {
  float: left;
  width: 100px;
  max-width: 20vw;
  height: auto;
  margin: 0 10px 10px 0;
}

.products-row .title {
  font-weight: bold;
  margin-bottom: 10px;
}

.products-row .tags {
  margin: 10px 0 10px 0;
}

.news-topics-row img {
  float: left;
  width: 100px;
  max-width: 20vw;
  height: auto;
  padding: 0px 8px 8px 0px;
}

/**********************************/
/* サービス */
.square {
  position: relative;
  padding-left: 0px;
  padding-right: 0px;
  width: 40%;
  display: inline-block;
}
.square:after {
  padding-top: 100%;  //1:2なら50%に
  display: inline-block;
  content: "";
}
.square-content {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
.service-category {
  border: 1px solid #888;
  margin: 3%;
}
.service-category img {
  width: 100%;
  height: 100%;
}
.service-category > .square-content > div {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  background-color: white;
}
.service-category:hover img {
  -webkit-transition: all 0.5s;
     -moz-transition: all 0.5s;
      -ms-transition: all 0.5s;
       -o-transition: all 0.5s;
          transition: all 0.5s;
  opacity: 0.5;
}

/**************************************************/

.header-fixed {
  position: fixed !important;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.slideshow {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  margin: 0;
}

.x-center {
  text-align: center;
}

.shadow {
  /*box-shadow*/
  box-shadow: 5px 5px 15px #888;
  -webkit-box-shadow: 5px 5px 15px #888;
  -moz-box-shadow: 5px 5px 15px #888;
}

.page-shadow {
  //background-color: #eef;
  box-shadow: 0px 3px 4px #888;
  -webkit-box-shadow: 0px 3px 4px #888;
  -moz-box-shadow: 0px 3px 4px #888;
}

.weak-shadow {
  box-shadow: 0px 3px 8px #888;
  -webkit-box-shadow: 0px 3px 8px #888;
  -moz-box-shadow: 0px 3px 8px #888;
}

.text-shadow {
  text-shadow: 3px 3px 10px #000;
}

#home-caption {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  margin: auto;
  padding: 30px;
  text-align: right;
  line-height: 1.0;
}

.home-caption-logo {
  margin-bottom: 25px;
}

.home-caption-text {
  margin-bottom: 14px;
  color: #fff;
  font-size:30px;
  font-family: "Century Gothic", CenturyGothic, AppleGothic, "sans-serif";
}

.box-x-center {
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}

.caption-font {
  font-size: 34px;
  margin: 50px;
}

.link:hover {
  color: #E48217;
  text-decoration: none;
}

blockquote {
  font-size: 14px !important;
}

.span-link {
  margin-left: 10px;
  margin-right: 10px;
  font-weight: bold;
}

.product {
  max-width: 700px;
  left: 0;
  right: 0;
  margin: 50px auto;
  padding: 20px;
  text-align: left;
  border-bottom: solid;
}

.product-title {
  font-size: 1.5em;
}

.product-img {
  float: left;
  margin: 0 20px 20px 0;
}
.product-img img {
  width: 30vw;
  max-width: 200px;
  height: auto;
}
.product-img p {
  text-align: center;
  margin: 5px 0 0;
  font-weight: bold;
  text-decoration: underline;
}

.news-topics-img {
  width: 30vw;
  max-width: 200px;
  height: auto;
  margin:20px 10px;
}

.table {
  //max-width: 700px;
  left: 0;
  right: 0;
  margin: auto;
}
.table tr,
.table td {
  font-size: 14px !important;
}


.list {
  margin: 0px;
  text-align: left;
  clear:both;
}

.item {
  position: relative;
  display: inline-block;
  width: 200px;
  height: 320px;
  margin: 5px;
  border: solid;
  letter-spacing: normal;
  text-align: center;
  vertical-align: top;
}

.item-img-wrap {
  width: 150px;
  height: 150px;
  text-align: center;
  vertical-align: middle;
  margin: auto;
  padding: 5px;
  display: block;
}

.item-img {
  max-width: 140px;
  max-height: 140px;
  text-align: center;
  display: inline;
  vertical-align: middle;
}

.item-desc {
  margin: 10px;
  text-align: left;
}

.detail {
  position: relative;
  //display: inline-block;
  //width: 200px;
  //height: 320px;
  margin: 5px;
  border: solid;
  letter-spacing: normal;
  text-align: center;
  vertical-align: top;
}

.select {
  background-color: rgb(255, 205, 205);
}

.products-cat {
  position: relative;
  display: inline-block;
  margin: 5px;
  //padding: 0px;
  list-style-type: none;
}

/**************************************************/

ul.page-numbers {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
li.page-numbers,
.page-numbers > li {
  display: inline;
}
a.page-numbers,
span.page-numbers {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: rgb(51,51,51);
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}
ul.page-numbers > li:first-child > a,
ul.page-numbers > li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
ul.page-numbers > li:last-child > a,
ul.page-numbers > li:last-child > span {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
a.page-numbers:hover,
a.page-numbers:focus,
span.page-numbers:hover,
span.page-numbers:focus {
  z-index: 3;
  color: rgb(51,51,51);
  background-color: #eee;
  border-color: #ddd;
}
a.page-numbers.current,
a.page-numbers.current:hover,
a.page-numbers.current:focus,
span.page-numbers.current,
span.page-numbers.current:hover,
span.page-numbers.current:focus {
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #f0ad4e;
  border-color: #eea236;
}

/* for vanilla forum */
#post-3198 .entry-header .entry-title {
  margin: 0;
}

/* Google reCAPTCHA v3 */
.grecaptcha-badge {
  visibility: hidden;
}
